1. #1
    How do I get the il2 4.08 patch to install?
    Share this post

  2. #2
    Extract its contents to the folder where you installed 1946 version 4.07m.
    (Contents: An executable file, doubleclick it, and make sure the box 'Destination folder' contains the name of the folder where you installed 1946 4.07m in)

    Good Luck!
    Share this post

  3. #3
    Skycat_2's Avatar Senior Member
    Join Date
    Nov 2003
    Posts
    1,923
    You must have "1946." The 4.08 patch won't install to any version prior to 4.07m.

    (Example: You can't install the patch to Pacific Fighters.)
    Share this post

  4. #4
    I have 4.07 and did as FoolTrottel instructed, but it still says v4.07 when I load the game?
    Share this post

  5. #5
    Skycat_2's Avatar Senior Member
    Join Date
    Nov 2003
    Posts
    1,923
    Check the installation path is correct.

    If that doesn't work, you can simply create a new folder (on your desktop is fine) and "install" that patch to there. Then copy or drag all of the items put in there by the patch to your real game folder.
    Share this post

  6. #6
    I got it! Thank you both!
    Share this post